Connect Home Connect Home
Sign up| Login

Group discussion > unable to install libcgroup

unable to install libcgroup

Jack York
1235 days ago

I have Leap 42.2. Fresh installation. I was trying to install docker-ce before I was hit by an error message "no provider of libcgroup found."

Then Google took me to the link below. I tried YaST installation, manual zypper installation, binary package installation (rpm). However I keep getting "No provider of 'libcgroup' found".

Could you guys advise? Or how to install docker-ce in opensuse?

https://software.opensuse.org/download.html?project=Virtualization&package=libcgroup